NHKゴガク

番組のご案内

学習サービス

【重要】2019年度からの対応OSのご案内
「TLS1.0」「TLS1.1」の脆弱性への対応について

平素よりNHKゴガクをご利用いただきありがとうございます。 このたび、インターネットの通信を暗号化する仕組みである「TLS1.0」および「TLS1.1」にセキュリティの脆弱性が指摘されたことを受け、NHKゴガクではこれらのサポートを終了し、より安全なバージョンへ順次移行することになりました。

2019年4月1日(月)よりパソコンおよびスマートフォン(iOSおよびAndoroid端末)でNHKゴガク(アプリ版およびブラウザ版)をより安全で快適にご利用いただくための推奨は以下になります。

▼【ブラウザ版 NHKゴガク】のAndroid対応

Android に関しては、今後はバージョン 5.0 以降の標準ブラウザを推奨します。
既にサポートを終了しているバージョン 1.x 2.x 3.x 4.0 に加え、Androidバージョン 4.1~4.4.4 のスマートフォンやタブレット端末で【ブラウザ版 NHKゴガク】をお使いの場合、あらかじめインストールされている標準ブラウザでNHKゴガクをご覧になると、画面が崩れる、番組情報が表示されない、ストリーミングが再生出来ないなどの症状が発生する場合があります。

Android 4.1~4.4.4では Google Chrome 最新版(※)をインストールすることで引き続き閲覧できますが、お使いの機種によってはストリーミングが再生出来ないなど一部機能が制限されることがあります。
ご利用の端末の詳細につきましては各メーカー・携帯電話各社のサポート担当にお問い合わせいただきますようお願い申しあげます。

※ Android 版 Google Chrome のインストールはこちら (NHKサイトを離れます)

▼【ブラウザ版 NHKゴガク】のiOS対応

iOS に関しては、今後はバージョン 9.0 以降の標準ブラウザを推奨します。
iOSバージョン 9.0未満 のスマートフォンやタブレット端末で【ブラウザ版 NHKゴガク】をお使いの場合、画面が崩れる、番組情報が表示されない、ストリーミングが再生出来ないなどの症状が発生する場合があります。

▼【アプリ版 NHKゴガク】のAndroid対応

version.6.1.0以降、【アプリ版 NHKゴガク】のサポート対象のOSバージョンはAndroid 5.0以上となります。
5.0未満のAndroid端末では【アプリ版 NHKゴガク】をご利用いただけません。

▼【アプリ版 NHKゴガク】のiOS対応

version.6.1.0以降、【アプリ版 NHKゴガク】のサポート対象のOSバージョンはiOS 9.0以上となります。
9.0未満のiOS端末では【アプリ版 NHKゴガク】をご利用いただけません。

今後もNHKゴガクを安全にご利用いただくために、ご理解を賜りますようお願い申し上げます。

インターネットで学ぶ

ゴガクル
NHK語学番組をインターネットで復習!毎週更新の「おさらいフレーズ」で発音と日本語訳をチェック!

※クリックするとNHKサイトを離れます。

NHKゴガク

このページのトップへ

語学をもっと学びたい !(クリックするとNHKサイトを離れます)
音声ダウンロード販売
語学DVD・キャラクターグッズ
月刊語学CD
ゴガクル
NHK語学テキスト